RubyGems Navigation menu

endeca 1.5.0

Endeca adapter for use with the Endeca Bridge

Versions:

  1. 1.5.3 - August 02, 2010 (23.5 KB)
  2. 1.5.2 - June 07, 2010 (23.5 KB)
  3. 1.5.1 - June 03, 2010 (23.5 KB)
  4. 1.5.0 - May 06, 2010 (23.5 KB)
  5. 1.4.2 - February 19, 2010 (23.5 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • curb = 0.6.6.0
  • yajl-ruby = 0.7.1
  • Development Dependencies (1):

  • rspec >= 0
  • Owners:

    Authors:

    • Primedia Team

    SHA 256 checksum:

    33503d6d20f60b41a4e7285b9cc5f29f21c219ddb5a5dc8ec6544f7498fac589

    Total downloads 27,930

    For this version 2,958

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: